[Bug 601175] Re: package firefox 3.0.19 nobinonly-0ubuntu0.8.04.1 failed to install/upgrade: tentative de remplacement de « /usr/share/bug/firefox/presubj », qui appartient aussi au paquet firefox-2

Chris Coulson chris.coulson at canonical.com
Sun Jul 4 10:06:07 UTC 2010


*** This bug is a duplicate of bug 600022 ***
    https://bugs.launchpad.net/bugs/600022

** Changed in: firefox-3.0 (Ubuntu)
       Status: New => Invalid

** This bug has been marked a duplicate of bug 600022
   package firefox 3.0.19 nobinonly-0ubuntu0.8.04.1 failed to install/upgrade: trying to overwrite `/usr/share/bug/firefox/presubj', which is also in package firefox-2

-- 
package firefox 3.0.19 nobinonly-0ubuntu0.8.04.1 failed to install/upgrade: tentative de remplacement de « /usr/share/bug/firefox/presubj », qui appartient aussi au paquet firefox-2
https://bugs.launchpad.net/bugs/601175
You received this bug notification because you are a member of Mozilla
Bugs, which is subscribed to firefox-3.0 in ubuntu.




More information about the Ubuntu-mozillateam-bugs mailing list